//**************************************************************************
function fCancelar(){
	SM("L");
}
//**************************************************************************
function fGuardar(){
	var cod=gv("TxtId");
	var nom=gv("Nom");
	var pre=gv("Pre");
	var hab=gv("Hab");
	//
	if(jL(nom)==0){
		return AF("Ingrese el nombre del plan","Nom");
	}
	if(jL(pre)==0){
		return AF("Ingrese el precio o costo del plan","Pre");
	}
	if(jL(hab)==0){
		return AF("Determine si el plan estara habilitado","Hab");
	}
	//
	if(gv("CmdG")=="Guardar"){
		if(preG()){
			document.getElementById("CmdG").disabled=true;		
			SM("G");
		}
	}else{
		if(preM()){
			document.getElementById("CmdG").disabled=true;		
			SM("M");
		}
	}	
}
//
